dirh(1)

NAME
dirh - dirh - print directory history

dirh - print directory history

  Synopsis
dirh

  Description
dirh prints the current directory history. The current position in the history is highlighted using the color defined in the fish_color_history_current environment variable.

dirh does not accept any parameters.